@charset "UTF-8";
/* CSS Document */
.none_text {
  display: none !important; }

@media screen and (min-width: 741px) {
  .pcNone {
    display: none !important; } }
@media screen and (max-width: 767px) {
  .spNone {
    display: none !important; } }
a {
  padding: 0; }

#lamellarveil {
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important; }
  #lamellarveil .min {
    font-family: "游明朝体", 'Noto Serif JP', "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif !important; }
  #lamellarveil #kv-wrap {
    background: url("../../../images/products/lamellarveil/mv_bg.png") no-repeat;
    width: 100%;
    background-size: cover;
    padding: 30px 0;
    margin: 35px auto 60px; }
    @media screen and (max-width: 767px) {
      #lamellarveil #kv-wrap {
        background: url("../../../images/products/lamellarveil/mv_bg_sp.png") no-repeat;
        background-size: cover;
        margin: 0 auto 30px;
        padding-bottom: 15px; } }
    #lamellarveil #kv-wrap .mv-box {
      max-width: 840px;
      margin: 0 auto 20px; }
      #lamellarveil #kv-wrap .mv-box .img01 {
        width: 100%;
        margin: 0 auto;
        position: relative; }
        #lamellarveil #kv-wrap .mv-box .img01 .mv_img {
          width: 85%;
          margin: 0 auto;
          z-index: 1;
          position: relative; }
        #lamellarveil #kv-wrap .mv-box .img01 .Debut_icon {
          max-width: 100px;
          width: 10%;
          position: absolute;
          right: 0;
          top: 0; }
          @media screen and (max-width: 767px) {
            #lamellarveil #kv-wrap .mv-box .img01 .Debut_icon {
              max-width: 100px;
              width: 17%;
              position: absolute;
              right: 15px;
              top: -27px; } }
      #lamellarveil #kv-wrap .mv-box .text_img {
        width: 85%;
        margin: 0 auto; }
        @media screen and (max-width: 767px) {
          #lamellarveil #kv-wrap .mv-box .text_img {
            width: 70%;
            margin: 0 auto; } }
  #lamellarveil .navigation {
    max-width: 1000px;
    margin: 0 auto 60px; }
    @media screen and (max-width: 767px) {
      #lamellarveil .navigation {
        padding: 0 20px;
        margin-bottom: 30px; } }
    #lamellarveil .navigation ul {
      display: flex;
      justify-content: space-between;
      gap: 30px;
      flex-wrap: wrap; }
      @media screen and (max-width: 767px) {
        #lamellarveil .navigation ul {
          gap: 0px; } }
      #lamellarveil .navigation ul li {
        width: 30%;
        background: #e0c2ce;
        border-radius: 8px; }
        @media screen and (max-width: 767px) {
          #lamellarveil .navigation ul li {
            width: 48%;
            margin: 0 1% 10px 1%;
            letter-spacing: 0.05em; } }
        #lamellarveil .navigation ul li a {
          display: flex;
          justify-content: center;
          align-items: center;
          position: relative;
          color: #444444;
          font-size: 20px;
          line-height: 27px;
          letter-spacing: .05rem;
          padding: 23px 0;
          text-decoration: none;
          font-weight: bold; }
          @media screen and (max-width: 767px) {
            #lamellarveil .navigation ul li a {
              font-size: 12px;
              padding: 15px 0;
              line-height: 1.3;
              letter-spacing: 0; } }
          #lamellarveil .navigation ul li a:before {
            content: ">";
            color: #fff;
            transform: rotate(90deg) scale(0.6, 1.2);
            display: block;
            position: absolute;
            right: 7%;
            bottom: 32%;
            text-shadow: none; }
  #lamellarveil #lamellarveil_contents01 {
    background: url("../../../images/products/lamellarveil/secton_bg_01.png") no-repeat;
    width: 100%;
    padding: 60px 0;
    background-size: cover; }
    @media screen and (max-width: 767px) {
      #lamellarveil #lamellarveil_contents01 {
        padding: 45px 20px;
        background: url("../../../images/products/lamellarveil/secton_bg_01_sp.png") no-repeat;
        background-size: cover; } }
    #lamellarveil #lamellarveil_contents01 .inner_box {
      max-width: 1000px;
      margin: 0 auto;
      text-align: center; }
      #lamellarveil #lamellarveil_contents01 .inner_box h2 {
        font-size: 40px;
        line-height: 1.6;
        letter-spacing: .1rem;
        font-weight: normal;
        margin: 0 0 20px;
        text-align: center; }
        @media screen and (max-width: 767px) {
          #lamellarveil #lamellarveil_contents01 .inner_box h2 {
            font-size: 23px; } }
      #lamellarveil #lamellarveil_contents01 .inner_box p {
        font-size: 20px;
        line-height: 2;
        margin: 0 0 20px;
        text-align: center; }
        @media screen and (max-width: 767px) {
          #lamellarveil #lamellarveil_contents01 .inner_box p {
            font-size: 13px;
            margin-bottom: 15px; } }
        #lamellarveil #lamellarveil_contents01 .inner_box p:last-child {
          margin-bottom: 0; }
  #lamellarveil #lamellarveil-main {
    background: #f7eff2;
    padding: 100px 0 50px; }
    @media screen and (max-width: 767px) {
      #lamellarveil #lamellarveil-main {
        padding: 45px 20px 30px; } }
    #lamellarveil #lamellarveil-main .title-box {
      background-image: linear-gradient(90deg, #d5aebd, #ead7de); }
      #lamellarveil #lamellarveil-main .title-box h2 {
        margin: 0 auto;
        font-size: 36px;
        letter-spacing: .1rem;
        text-align: center;
        padding: 12px 0;
        font-weight: normal; }
        @media screen and (max-width: 767px) {
          #lamellarveil #lamellarveil-main .title-box h2 {
            font-size: 22px; } }
    #lamellarveil #lamellarveil-main .lamellarveil_box01 {
      max-width: 980px;
      margin: 70px auto;
      box-sizing: border-box;
      background: #FFF;
      box-shadow: 3px 0px 13px -2px rgba(0, 0, 0, 0.15); }
      @media screen and (max-width: 767px) {
        #lamellarveil #lamellarveil-main .lamellarveil_box01 {
          margin: 0 auto 35px; } }
      #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box {
        padding: 70px 50px; }
        @media screen and (max-width: 767px) {
          #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box {
            padding: 25px 15px; } }
        @media screen and (max-width: 767px) {
          #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .text-box {
            margin-bottom: 20px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .text-box h3 {
          font-size: 26px;
          line-height: 44px;
          letter-spacing: .05rem;
          margin: 0 0 20px;
          font-weight: normal; }
          @media screen and (max-width: 767px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .text-box h3 {
              font-size: 16px;
              line-height: 30px;
              margin-bottom: 10px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .text-box p {
          font-size: 16px;
          line-height: 30px;
          letter-spacing: .05rem; }
          @media screen and (max-width: 767px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .text-box p {
              font-size: 13px;
              line-height: 23px;
              letter-spacing: .025rem; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .text-box .note {
          font-size: 12px;
          text-align: right; }
          @media screen and (max-width: 767px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .text-box .note {
              font-size: 10px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .text-box .img-box {
          width: 85%;
          margin: 20px auto; }
        #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_01 {
          position: relative;
          margin: 0 auto 100px; }
          @media screen and (max-width: 767px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_01 {
              margin: 0 auto 40px; } }
          #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_01:before {
            content: "";
            background: url(../../../images/products/lamellarveil/contents_img01.png) no-repeat;
            width: 500px;
            aspect-ratio: 1006 / 671;
            background-size: 100%;
            position: absolute;
            right: 0;
            top: 0;
            bottom: 0;
            margin: auto;
            background-position: center;
            z-index: 0;
            height: fit-content; }
            @media screen and (max-width: 767px) {
              #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_01:before {
                content: inherit; } }
          #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_01 .text-box {
            width: 55%; }
            @media screen and (max-width: 767px) {
              #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_01 .text-box {
                width: 100%; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02 {
          display: flex;
          justify-content: space-between;
          margin: 0 0 50px; }
          @media screen and (max-width: 767px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02 {
              flex-flow: column;
              margin: 0 0 40px; } }
          #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02:last-child {
            margin-bottom: 0; }
          #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02 .text-box {
            width: 60%; }
            @media screen and (max-width: 767px) {
              #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02 .text-box {
                width: 100%; } }
          #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02 .img-box {
            width: 32%;
            text-align: center; }
            @media screen and (max-width: 767px) {
              #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02 .img-box {
                width: 70%;
                margin: 0 auto; } }
            #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02 .img-box img {
              margin: 0 0 5px; }
            #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02 .img-box .text01 {
              font-size: 14px;
              text-align: center; }
              @media screen and (max-width: 767px) {
                #lamellarveil #lamellarveil-main .lamellarveil_box01 .contents_box .contents_02 .img-box .text01 {
                  font-size: 12px; } }
    #lamellarveil #lamellarveil-main .lamellarveil_box02 {
      max-width: 980px;
      margin: 70px auto;
      box-sizing: border-box;
      background: #FFF;
      box-shadow: 3px 0px 13px -2px rgba(0, 0, 0, 0.15); }
      @media screen and (max-width: 767px) {
        #lamellarveil #lamellarveil-main .lamellarveil_box02 {
          margin: 0 auto 35px; } }
      #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 {
        padding: 0px 50px; }
        @media screen and (max-width: 767px) {
          #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 {
            padding: 0 15px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 h4 {
          font-size: 27px;
          letter-spacing: .05em;
          position: relative;
          color: #595757;
          margin-bottom: 15px;
          margin-top: 1.33em; }
          @media screen and (max-width: 775px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 h4 {
              font-size: 17px; } }
          #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 h4 span {
            font-size: 27px;
            color: #cb9aad; }
            @media screen and (max-width: 775px) {
              #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 h4 span {
                font-size: 18px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 .img_02 {
          width: 570px;
          margin: 0 auto 25px;
          display: block; }
          @media screen and (max-width: 775px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 .img_02 {
              width: 90%; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 .attention {
          font-size: 14px;
          line-height: 2;
          margin-top: 20px;
          text-align: center; }
          @media screen and (max-width: 775px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box02 .text-box01 .attention {
              font-size: 10px; } }
      #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 {
        padding: 0px 50px 50px; }
        @media screen and (max-width: 767px) {
          #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 {
            padding: 0 15px 25px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 h4 {
          font-size: 26px;
          letter-spacing: .05em;
          position: relative;
          color: #595757;
          margin-bottom: 15px;
          margin-top: 1.33em; }
          @media screen and (max-width: 775px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 h4 {
              font-size: 17px;
              letter-spacing: 0; } }
          #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 h4 span {
            font-size: 27px;
            color: #cb9aad; }
            @media screen and (max-width: 775px) {
              #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 h4 span {
                font-size: 18px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box {
          display: flex;
          justify-content: space-between;
          align-items: center; }
          @media screen and (max-width: 775px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box {
              display: block; } }
          #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .left-box {
            width: 60%; }
            @media screen and (max-width: 775px) {
              #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .left-box {
                width: 100%; } }
            #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .left-box h5 {
              color: #595757;
              font-size: 20px;
              letter-spacing: .05em;
              margin: 0 0 10px; }
              @media screen and (max-width: 775px) {
                #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .left-box h5 {
                  font-size: 15px; } }
            #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .left-box p {
              font-size: 16px;
              line-height: 27px;
              letter-spacing: 0;
              color: #3E3A39;
              text-align: justify;
              text-justify: inter-ideograph; }
              @media screen and (max-width: 775px) {
                #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .left-box p {
                  font-size: 12px; } }
          #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .right-box {
            margin: 0 auto;
            flex: 1; }
            @media screen and (max-width: 775px) {
              #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .right-box {
                margin: 0; } }
            @media screen and (max-width: 775px) {
              #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .right-box .rinner {
                display: flex;
                justify-content: flex-start;
                margin: 15px 0;
                align-items: center; } }
            #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .right-box img {
              width: 175px;
              display: block;
              margin: 0 auto; }
              @media screen and (max-width: 775px) {
                #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .right-box img {
                  width: 40%; } }
            #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .right-box p {
              font-size: 16px;
              text-align: center;
              letter-spacing: .025em;
              padding: 15px 0 20px;
              font-feature-settings: "palt"; }
              @media screen and (max-width: 775px) {
                #lamellarveil #lamellarveil-main .lamellarveil_box02 .method-point-box02 .flex-box .right-box p {
                  display: block;
                  width: 50%;
                  font-size: 12px;
                  padding: 0;
                  letter-spacing: 0; } }
    #lamellarveil #lamellarveil-main .lamellarveil_box03 {
      max-width: 980px;
      margin: 70px auto;
      box-sizing: border-box;
      background: #FFF;
      box-shadow: 3px 0px 13px -2px rgba(0, 0, 0, 0.15); }
      @media screen and (max-width: 767px) {
        #lamellarveil #lamellarveil-main .lamellarveil_box03 {
          margin: 0 auto 35px; } }
      #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box {
        padding: 0px 50px 50px; }
        @media screen and (max-width: 767px) {
          #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box {
            padding: 0 15px 25px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box h3 {
          font-size: 32px;
          text-align: center;
          position: relative;
          font-weight: 600;
          letter-spacing: 0.1em;
          margin-top: 1.33em;
          margin-bottom: 40px;
          color: #4d4d4d; }
          @media screen and (max-width: 767px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box h3 {
              font-size: 17px;
              margin-bottom: 20px; } }
          #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box h3 span {
            display: inline-block;
            position: relative;
            z-index: 10; }
            #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box h3 span:before {
              content: "";
              display: block;
              width: 98%;
              height: 10px;
              background: rgba(183, 116, 142, 0.27);
              position: absolute;
              bottom: 0;
              left: 48%;
              transform: translate(-50%, -75%);
              z-index: -1; }
              @media screen and (max-width: 767px) {
                #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box h3 span:before {
                  height: 6px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box p.text01 {
          margin: 0 0 30px;
          font-size: 21px;
          font-weight: 500;
          line-height: 1.8;
          letter-spacing: -1px;
          text-align: center; }
          @media screen and (max-width: 767px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box p.text01 {
              font-size: 14px;
              text-align: left; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box .zu-box {
          width: 90%;
          margin: 0 auto 60px; }
          @media screen and (max-width: 767px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box .zu-box {
              width: 100%;
              margin: 0 auto 25px; } }
        #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box .movie_box iframe {
          width: 90%;
          margin: 0 auto;
          height: 400px; }
          @media screen and (max-width: 767px) {
            #lamellarveil #lamellarveil-main .lamellarveil_box03 .contents_box .movie_box iframe {
              height: 200px;
              width: 100%; } }
  #lamellarveil .lamellarveil_item {
    background-image: linear-gradient(180deg, white, #f5ebef 15%, #ead7de);
    padding: 150px 0 110px; }
    @media screen and (max-width: 767px) {
      #lamellarveil .lamellarveil_item {
        padding: 40px 20px 50px; } }
    #lamellarveil .lamellarveil_item .inner_box {
      max-width: 960px;
      margin: 0 auto; }
    #lamellarveil .lamellarveil_item h2.ttl {
      font-size: 36px;
      font-weight: 600;
      text-align: center;
      position: relative;
      padding-bottom: 30px;
      box-sizing: border-box;
      line-height: 1;
      letter-spacing: 0.15em;
      margin: 0 0 60px 0; }
      @media screen and (max-width: 767px) {
        #lamellarveil .lamellarveil_item h2.ttl {
          font-size: 18px;
          margin-bottom: 15px;
          line-height: 1.5;
          font-weight: 600;
          padding-bottom: 10px; } }
      #lamellarveil .lamellarveil_item h2.ttl:after {
        content: "";
        display: block;
        width: 100%;
        height: 1px;
        background: #444444;
        position: absolute;
        bottom: 0;
        left: 0; }
    #lamellarveil .lamellarveil_item .item_box ul {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      margin: 0;
      padding: 0; }
      @media screen and (max-width: 767px) {
        #lamellarveil .lamellarveil_item .item_box ul {
          flex-flow: column; } }
      #lamellarveil .lamellarveil_item .item_box ul li {
        background: #fff;
        list-style: none;
        width: 49%;
        text-align: center;
        padding: 0px 0 50px;
        margin: 0 0 20px;
        position: relative; }
        @media screen and (max-width: 767px) {
          #lamellarveil .lamellarveil_item .item_box ul li {
            width: 100%;
            padding: 0 0 30px;
            margin: 0 0 25px; } }
        #lamellarveil .lamellarveil_item .item_box ul li img {
          width: 100%;
          margin: 0 auto 30px;
          padding: 50px 0 0; }
          @media screen and (max-width: 767px) {
            #lamellarveil .lamellarveil_item .item_box ul li img {
              padding: 25px 0 0;
              margin: 0 auto 15px; } }
        #lamellarveil .lamellarveil_item .item_box ul li h3 {
          font-size: 24px;
          margin: 0 0 15px;
          text-align: center; }
          @media screen and (max-width: 767px) {
            #lamellarveil .lamellarveil_item .item_box ul li h3 {
              font-size: 17px; } }
        #lamellarveil .lamellarveil_item .item_box ul li p {
          font-size: 16px;
          line-height: 26px;
          margin: 0 0 25px;
          text-align: center; }
          @media screen and (max-width: 767px) {
            #lamellarveil .lamellarveil_item .item_box ul li p {
              font-size: 14px;
              margin: 0 0 20px; } }
        #lamellarveil .lamellarveil_item .item_box ul li .text-button {
          width: 240px;
          background: #cb9aad;
          height: 50px;
          margin: 0 auto; }
          #lamellarveil .lamellarveil_item .item_box ul li .text-button a {
            display: flex;
            justify-content: center;
            align-items: center;
            color: #fff;
            font-size: 19px;
            letter-spacing: .1em;
            text-decoration: none;
            width: 100%;
            height: 100%;
            font-weight: bold;
            position: relative;
            font-weight: bold !important; }
            @media screen and (max-width: 767px) {
              #lamellarveil .lamellarveil_item .item_box ul li .text-button a {
                font-size: 16px; } }
            #lamellarveil .lamellarveil_item .item_box ul li .text-button a:before {
              content: "";
              display: block;
              position: absolute;
              right: 7%;
              top: 0;
              width: 8px;
              height: 8px;
              border-top: 1px solid #fff;
              border-right: 1px solid #fff;
              transform: rotate(45deg);
              bottom: 0;
              margin: auto; }
  #lamellarveil .lamellarveil_step {
    max-width: 980px;
    margin: 0 auto;
    padding: 70px 0; }
    @media screen and (max-width: 767px) {
      #lamellarveil .lamellarveil_step {
        padding: 30px 20px; } }
    #lamellarveil .lamellarveil_step .inner_box h2 {
      font-size: 30px;
      margin: 0 0 40px; }
      @media screen and (max-width: 767px) {
        #lamellarveil .lamellarveil_step .inner_box h2 {
          font-size: 19px;
          margin: 0 0 35px; } }
    #lamellarveil .lamellarveil_step .inner_box .step_img {
      margin: 0 0 50px; }
      @media screen and (max-width: 767px) {
        #lamellarveil .lamellarveil_step .inner_box .step_img {
          width: 95%;
          margin: 0 auto 40px; } }
    #lamellarveil .lamellarveil_step .inner_box .step_box a:hover {
      opacity: 0.7; }
    #lamellarveil .lamellarveil_step .inner_box .step_box .pc_step {
      width: 100%;
      margin: 0 0 100px; }
      #lamellarveil .lamellarveil_step .inner_box .step_box .pc_step ul {
        display: flex;
        justify-content: space-between;
        position: relative; }
        #lamellarveil .lamellarveil_step .inner_box .step_box .pc_step ul:before {
          content: "";
          width: 100%;
          height: 1px;
          background: #e0c2ce;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          margin: auto; }
        #lamellarveil .lamellarveil_step .inner_box .step_box .pc_step ul li {
          width: 14.5%;
          z-index: 1; }
          #lamellarveil .lamellarveil_step .inner_box .step_box .pc_step ul li.l_box {
            position: relative; }
            #lamellarveil .lamellarveil_step .inner_box .step_box .pc_step ul li.l_box:before {
              content: "";
              background: url(../../../images/products/lamellarveil/arrow.svg) no-repeat;
              width: 13px;
              aspect-ratio: 13 / 15;
              position: absolute;
              left: -13px;
              top: 0;
              bottom: 0;
              margin: auto;
              height: fit-content; }
    #lamellarveil .lamellarveil_step .inner_box .step_box .sp_step {
      width: 100%;
      margin: 0 auto 50px; }
      #lamellarveil .lamellarveil_step .inner_box .step_box .sp_step ul {
        width: 90%;
        margin: 0 auto;
        position: relative; }
        #lamellarveil .lamellarveil_step .inner_box .step_box .sp_step ul:before {
          content: "";
          width: 1px;
          height: 100%;
          background: #e0c2ce;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          margin: auto; }
        #lamellarveil .lamellarveil_step .inner_box .step_box .sp_step ul li {
          margin: 0 0 20px;
          z-index: 1;
          width: 100%;
          position: relative; }
          #lamellarveil .lamellarveil_step .inner_box .step_box .sp_step ul li:last-child {
            margin-bottom: 0; }
          #lamellarveil .lamellarveil_step .inner_box .step_box .sp_step ul li.l_box {
            position: relative; }
            #lamellarveil .lamellarveil_step .inner_box .step_box .sp_step ul li.l_box:before {
              content: "";
              background: url(../../../images/products/lamellarveil/arrow.svg) no-repeat;
              width: 11px;
              aspect-ratio: 13 / 15;
              position: absolute;
              left: 0;
              top: -10px;
              margin: auto;
              height: fit-content;
              transform: rotate(90deg);
              right: 0; }
    #lamellarveil .lamellarveil_step .inner_box .movie_box iframe {
      height: 405px;
      max-width: 720px;
      margin: 0 auto;
      width: 80%; }
      @media screen and (max-width: 767px) {
        #lamellarveil .lamellarveil_step .inner_box .movie_box iframe {
          width: 100%;
          height: 200px; } }

/*カンセリング商品コンテンツ*/
#lamellarveil #lamellarmode-sec06 {
  background: #f7eff2;
  padding: 50px 0; }

#lamellarveil #lamellarmode-sec06 .counseling-box {
  max-width: 980px;
  margin: 0 auto;
  text-align: center; }

#lamellarveil #lamellarmode-sec06 .counseling-box h2 {
  font-size: 32px;
  color: #b7748e;
  letter-spacing: .025em;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
  font-weight: bold;
  text-align: center;
  margin: 0 auto; }

#lamellarveil #lamellarmode-sec06 .counseling-box p {
  font-size: 18px;
  color: #444444;
  line-height: 34px;
  padding: 15px 0 40px;
  font-weight: bold;
  text-align: center; }

#lamellarveil #lamellarmode-sec06 .counseling-box .flex-box {
  justify-content: space-between;
  display: flex;
  align-items: center; }

#lamellarveil #lamellarmode-sec06 .counseling-box .flex-box .left-box, #lamellarveil #lamellarmode-sec06 .counseling-box .flex-box .right-box {
  background-color: #fff;
  padding: 0 30px;
  width: 49%; }

#lamellarveil #lamellarmode-sec06 .counseling-box .flex-box h3 {
  font-size: 21px;
  letter-spacing: .025em;
  color: #444444;
  font-weight: bold;
  border-bottom: 2px solid #444444;
  padding: 30px 0 15px;
  text-align: center; }

#lamellarveil #lamellarmode-sec06 .counseling-box .flex-box .icon-img {
  width: 25%;
  margin: 30px auto;
  padding: 0; }

#lamellarveil #lamellarmode-sec06 .counseling-box .text-button {
  width: 330px;
  background: #cb9aad;
  height: 60px;
  margin: 0 auto 30px; }

#lamellarveil #lamellarmode-sec06 .counseling-box .text-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 19px;
  letter-spacing: .1em;
  text-decoration: none;
  width: 100%;
  height: 100%;
  font-weight: bold;
  position: relative;
  font-weight: bold !important; }

#lamellarveil #lamellarmode-sec06 .counseling-box .text-button a:before {
  content: "";
  display: block;
  position: absolute;
  right: 7%;
  top: 0;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  bottom: 0;
  margin: auto; }

@media screen and (max-width: 775px) {
  #lamellarveil #lamellarmode-sec06 .counseling-box .flex-box h3 {
    font-size: 19px; } }
@media screen and (max-width: 767px) {
  #lamellarveil #lamellarmode-sec06 .counseling-box h2 {
    font-size: 20px; }

  #lamellarveil #lamellarmode-sec06 {
    padding: 50px 15px; }

  #lamellarveil #lamellarmode-sec06 .counseling-box p {
    font-size: 13px;
    line-height: 26px;
    padding: 15px 0 40px;
    text-align: left; }

  #lamellarveil #lamellarmode-sec06 .counseling-box .flex-box {
    display: block; }

  #lamellarveil #lamellarmode-sec06 .counseling-box .flex-box .left-box, #lamellarveil #lamellarmode-sec06 .counseling-box .flex-box .right-box {
    background-color: #fff;
    padding: 0 30px 30px;
    width: 100%;
    margin-bottom: 30px; }

  #lamellarveil #lamellarmode-sec06 .counseling-box .flex-box h3 {
    font-size: 17px; }

  #lamellarveil #lamellarmode-sec06 .counseling-box .text-button {
    width: 240px;
    background: #cb9aad;
    height: 50px;
    margin: 0 auto 30px; }

  #lamellarveil #lamellarmode-sec06 .counseling-box .text-button a {
    font-size: 16px; }

  #lamellarveil #lamellarmode-sec06 .counseling-box .text-button {
    width: 240px;
    background: #cb9aad;
    height: 50px;
    margin: 0 auto;
    box-sizing: inherit; } }
